import type { RouteRecordRaw } from 'vue-router'
import AppLayout from '@/components/layout/Index.vue'
import { useAppConfig } from '@/composables/useAppConfig'
const appConfig = useAppConfig()

export const routes: Array<RouteRecordRaw> = [
  {
    path: '/register',
    component: AppLayout,
    props: { sidebar: false, footer: false, header: false },
    children: [{ path: '', component: () => import('./views/Index.vue') }]
  }
]
